Business Development Consultant / expert-conseil en développement des affaires

Research · Vancouver, British Columbia
Department Research
Employment Type Contractor

French version follow - La version française suit


Request for Proposal (RFP) – Asia Pacific Foundation of Canada – Canada-Asia Sustainability Tracker 


The Asia Pacific Foundation of Canada (APF Canada) is a not-for-profit organization focused on Canada’s relations with Asia with the mission to be Canada’s catalyst for engagement with Asia and Asia’s bridge to Canada. We are seeking a Business Development Consultant to help define a business strategy for a new project called the Canada-Asia Sustainability Tracker (CAST). CAST is an online, interactive platform for mapping and visualizing developments in the Asia Pacific with respect to specific nodes of Canadian engagement with the region. Focused principally on sustainability and Environment, Social, and Governance (ESG) developments, CAST will provide its users with sub-national level data and information on Asian affairs, Asia’s two-way engagement with Canada, and related emerging trends.


While CAST is still under development, the Consultant will come in at an opportune time to advise the Foundation on how to continue shaping CAST to meet public and client audience needs by performing a market analysis, conducting a consultation with potential clients, and developing a business and marketing strategy for this project.

The contract timeline is estimated to be November 1, 2022 – June 30, 2023. The maximum budget is $CAD100,000. Work can be completed remotely, with some potential for travel to be discussed.


The application deadline is EXTENDED to Sunday, October 9, 2022 (at 11:59 p.m. PT). Applications will be accepted on a rolling basis until the position is filled; you are encouraged to submit your application as soon as you are ready.


Consultant Profile and Required Expertise


  • MA in Business Administration, Business Management, Finance, or related field or similar relevant field;
  • Proven track record of providing actionable solutions, financial advice, knowledge, skills and expertise in the Environmental, Social and Governance (ESG) market/sphere, risk and compliance assessments, and overall business development strategy;
  • Strong grasp of business fundamentals, including finance, marketing, economics, operations, strategy, information technology, and organizational psychology;
  • Robust network within government policy-making bodies, agencies, key business stakeholders/leaders, and civil society.


Key Deliverables


1. Perform market analysis


  • Build upon existing analysis and material already gathered by APF Canada to complete an overview of the sector’s potential and need for an ESG tracker at the subnational level in Asia;
  • Conduct market scan for similar products and services, identify areas of opportunity, and compile lessons from other organizations;
  • Analyze trends in the field and identify the success factor of main competitors.
  • Deliverable 1: Present APF Canada with a market analysis that will help guide CAST activities going forward until receipt of and marketing strategy for CAST, outlining pathways to revenue for CAST, including recommendations for next steps. (Virtual)

2. Conduct in-depth stakeholder consultation to better understand potential audiences of CAST, their needs, and preferred products/services:

  • Engage in robust consultation with internal and external stakeholders (1:1 interviews, focus groups, etc.) to understand their needs; which products and services APF Canada should offer through CAST to best meet these needs; and how they would like to access them (e.g. subscription service, one-off purchase etc.);
  • Identify and assess the viability of CAST, including risks and return on investment potential.
  • Deliverable 2: Present APF Canada with a report including feedback from stakeholders and preliminary recommendations for CAST’s general direction as a tool for (1) the general public and (2) paid clients or subscribers and potential implications for the business strategy.


3. Develop a business and marketing strategy for CAST:

  • Explore and advance business development opportunities for CAST including, but not limited to, paywalled products or services, pay-to-access products or services, custom products or services, subscription services, licensing, sponsorship, or philanthropic support;
  • Design and develop business development strategies and provide assistance with implementing suggested strategies.
  • Deliverable 3: Present APF Canada with a final business and marketing strategy for CAST, outlining pathways to revenue and including recommendations for the next steps.


Key Deliverables and Milestones


  • Present a preliminary market analysis [December 2022]
  • Based on stakeholder engagement and consultation, presentation of a report identifying recommendations for CAST’s general direction as a tool for (1) the general public and (2) paid clients or subscribers [March 2023]
  • Presentation of business and marketing strategy for CAST [June 2023]


Application process


Applications should include and upload all required documents below MERGED as ONE PDF file.


  • Cover letter detailing experience and suitability for the role;
  • Résumé detailing professional background, skills, and professional experiences relevant to the responsibilities outlined in this RFP;
  • Ten-page (maximum) proposal outlining approach, proposed methodology, timeframe and a budget for each activity;
  • Name, title, and contact information (email and phone number) for two professional references. References will only be contacted if the applicant is short-listed and the application is evaluated.

Eligibility

 

Applicants must be eligible to work in Canada. And as part of our legal obligation under the Occupational Health and Safety Act (OHSA) and consistent with our Vaccination Policy, APF Canada requires all staff and future staff to be dual-vaccinated. The vaccination requirement is subject to APF Canada’s duty to accommodate under applicable human rights legislation.


Start/End Dates

 

The contract timeline is estimated to be November 1, 2022 – June 30, 2023.


Reporting and point of contact


The Consultant will report to APF Canada’s Vice President, Research and Strategy.


Compensation

 

The maximum budget is $CAD100,000 (including applicable taxes). Work can be completed remotely, with some potential for travel to be discussed.

The application deadline is EXTENDED to Sunday, October 9, 2022 (at 11:59 p.m. PDT).
Applications will be accepted on a rolling basis until the position is filled; you are encouraged to submit your application as soon as you are ready.

 

Please be sure to add notifications@app.bamboohr.com to your contact list to ensure delivery of all correspondence from us.

 

Please direct questions to Rosie Bolderston, Program Manager, Grants and Proposals, rosie.bolderston@asiapacific.ca.


RFP timeline


  • Posting: August 25, 2022
  • Proposal submission deadline: September 25, 2022, 11:59pm (PT)
  • Evaluation complete: October 7, 2022
  • Notification to successful bidder: October 10, 2022
  • Contract finalized: October 28, 2022
  • Anticipated start date: November 1, 2022


Evaluation of applications


Applications will be evaluated using the cumulative analysis method based on three main criteria:


  • Cover letter and CV (40%)
    • Experience conducting high-level consultations and elaborating business and marketing strategies for large-scale projects.
    • Experience working on ESG-related issues.
  •  Proposal (40%)
    • Methodology and Approach
    • Quality of the proposed approach and methodology for delivering the assignment’s intended results, including a detailed work plan and work schedule.
    • Timeframe
  •  Budget (20%)


A score of 0 to 10 shall be awarded for the first two criteria (Cover letter/CV and Proposal), while the budget will be evaluated based on the competitiveness of the proposed budget in direct comparison to all tenderers in this competition (lowest proposed fees/your proposed fees x 100).

 

0 - Noncompliant or no response. 

1 - Complete misunderstanding of requirements, no tailoring to address the scope of work. Complete lack of detail and quality of information. Little or no confidence in adequate delivery. 

5 - Sufficient understanding of requirements, with tailoring to address the scope of work. Sufficient level of detail and quality of information. Good level of confidence for adequate delivery. 

10 - Expert understanding of requirements, with robust and innovative tailoring to address the scope of work. Very strong level of detail and quality of information. High degree of confidence in an expert standard of delivery. 

 

 

Demande de propositions – Fondation Asie Pacifique du Canada – Suivi de la durabilité Canada-Asie (CASD)


La Fondation Asie Pacifique du Canada (FAP Canada) est une organisation à but non lucratif consacrée aux relations du Canada avec l’Asie et dont la mission consiste à servir de catalyseur et de trait d’union dans les relations entre l’Asie et le Canada. Nous sommes à la recherche d’un expert-conseil en développement des affaires pour aider à définir la stratégie d’affaires du nouvel Suivi de la durabilité Canada-Asie (CASD), une plateforme interactive en ligne servant à cartographier et à visualiser les développements en Asie Pacifique particulièrement marqués par une implication canadienne. Axé principalement sur la durabilité et les enjeux liés aux facteurs environnementaux, sociaux et de gouvernance (ESG), CASD fournira aux utilisateurs des données et de l’information au niveau infranational sur les affaires asiatiques, sur l’implication bilatérale entre l’Asie et le Canada, et sur les tendances émergentes connexes.


Bien que l’outil CASD soit toujours en cours d’élaboration, l’expert-conseil arrivera à point pour conseiller la Fondation sur la façon de façonner l’outil afin qu’il respecte les besoins du public et du client en effectuant une analyse du marché, en consultant les clients potentiels et en élaborant une stratégie d’affaires et de marketing pour ce projet.

Le contrat devrait s’échelonner du 1er novembre 2022 au 30 juin 2023. Le budget maximal est de 100 000 $ (y compris les taxes applicables). Les travaux peuvent être effectués à distance, et les possibilités de déplacements feront l’objet d’une discussion.


La date limite de dépôt des candidatures est etendue le dimanche 9 octobre 2022 (à 23 h 59 HP). Les candidatures seront acceptées sur une base continue jusqu’à ce que le poste soit pourvu; nous vous encourageons à soumettre votre candidature dès que vous êtes prêt.


Profil de l’expert-conseil et expertise requise


  • Maîtrise en administration des affaires, en gestion d’entreprise, en finances ou dans un domaine connexe ou semblable pertinent.
  • Capacité éprouvée à proposer des solutions réalisables, à offrir des conseils financiers, à tirer parti de ses connaissances, de ses compétences et de son expertise dans le domaine des facteurs environnementaux, sociaux et de gouvernance (ESG), à évaluer les risques et la conformité et à élaborer une stratégie de développement des affaires globale.
  • Maîtrise des principes fondamentaux des affaires, notamment la finance, le marketing, l’économie, les activités, les stratégies, la technologie de l’information et la psychologie organisationnelle.
  • Disposer d’un solide réseau composé d’organismes de prise de décisions gouvernementaux, d’importants dirigeants d’entreprise/parties prenantes commerciales et de membres de la société civile.


Principaux produits livrables


1. Analyse du marché


  • Tirer parti de l’analyse existante et des documents déjà recueillis par la FAP Canada afin de dresser un tableau du potentiel du secteur et de déterminer la nécessité de mettre en œuvre un outil de suivi des facteurs ESG à l’échelle infranationale en Asie.
  • Réaliser une analyse du marché afin d’y déceler des produits et des services semblables, de cerner les possibilités et de regrouper les leçons apprises des autres organisations.
  • Analyser les tendances dans le domaine et déterminer le facteur de réussite des principaux concurrents.
  • Produit livrable 1 : Présenter à la FAP Canada une analyse de marché qui l’aidera à orienter les activités d’élaboration du CASD et la stratégie de marketing connexe en décrivant les pistes de revenus de l’outil et en formulant des recommandations pour les prochaines étapes. (virtuel)

2. Consultation approfondie des parties prenantes afin de mieux cerner l’audience potentielle du CASD, leurs besoins et les produits/services qu’elles privilégient :

  • Entreprendre des consultations rigoureuses avec les parties prenantes internes et externes (entrevues individuelles, groupes de discussion, etc.) afin de comprendre leurs besoins, les produits et les services que la FAP Canada devrait offrir par l’entremise de l’outil CASD afin de répondre le mieux possible à ces besoins et la façon dont elles aimeraient y accéder (p. ex. service d’abonnement, achat ponctuel, etc.).
  • Déterminer et évaluer la viabilité de l’outil CASD, y compris les risques connexes et le rendement des possibilités d’investissement.
  • Produit livrable 2 : Présenter un rapport à la FAP Canada comportant les commentaires des parties prenantes et les recommandations préliminaires relatives à l’orientation globale du CASD en tant qu’outil pour (1) le grand public et (2) les clients ou les abonnés payants ainsi que les incidences possibles sur la stratégie d’affaires.


3. Stratégie d’affaires et de marketing pour l’outil CASD :

  • Explorer et faire progresser les possibilités de développement commercial de l’outil CASD, y compris, mais sans s’y limiter, des produits ou des services payants, personnalisés ou à verrou d’accès payant, des services d’abonnement, des permis, du parrainage ou du soutien philanthropique.
  • Concevoir et élaborer des stratégies de développement des affaires et contribuer à la mise en œuvre des stratégies suggérées.
  • Produit livrable 3 : Présenter à la FAP Canada une stratégie d’affaires et de marketing définitive pour l’outil CASD qui décrit les pistes de revenus et qui formule des recommandations pour les prochaines étapes.


Principaux produits livrables et jalons


    • Présenter une analyse de marché préliminaire [décembre 2022]
    • Selon la mobilisation et la consultation des parties prenantes, présenter un rapport contenant des recommandations relatives à l’orientation générale de CASD en tant qu’outil pour (1) le grand public et (2) les clients ou les abonnés payants [mars 2023]
    • Présentation de la stratégie d’affaires et de marketing pour l’outil CASD [juin 2023]

    Processus de candidature


    Veuillez transmettre votre candidature et téléverser tous les documents requis dans UN SEUL fichier PDF ci-dessous. Pour postuler, cliquez ici.


    • Lettre de présentation détaillant votre expérience et vos aptitudes pertinentes pour le poste.
    • Curriculum vitæ comprenant vos antécédents professionnels, vos compétences et vos expériences professionnelles pertinentes pour les responsabilités décrites dans la présente demande de propositions.
    • Proposition d’au plus dix pages décrivant votre approche, la méthodologie proposée, les délais et un budget pour chaque activité.
    • Nom, titre et coordonnées (adresse courriel et numéro de téléphone) de deux personnes de référence du milieu professionnel. Ces personnes ne seront contactées que si le candidat est présélectionné et que sa candidature est évaluée.

    Admissibilité

     

    Les candidats doivent pouvoir travailler au Canada. Et, dans le cadre du Occupational Health and Safety Act (OHSA) et de notre politique de vaccination, tout personnel de la FAP Canada doit avoir reçu au moins deux doses d’un vaccin contre la COVID-19. Cette exigence en matière de vaccination est assujettie à l’obligation d’adaptation de la FAP Canada en vertu des lois en matière de droits de la personne.


    Période couverte

     

    Le contrat devrait s’échelonner du 1er novembre 2022 au 30 juin 2023.


    Supérieur et personne-ressource


    L’expert-conseil relève du vice-président, Recherche et stratégie, de la FAP Canada.


    Rémunération

     

    Le budget maximal est de 100 000 $ (y compris les taxes applicables). Les travaux peuvent être effectués à distance, et les possibilités de déplacements feront l’objet d’une discussion.

    La date limite de dépôt des candidatures est etendue le dimanche 9 octobre 2022 (à 23 h 59 HP). Les candidatures seront acceptées sur une base continue jusqu’à ce que le poste soit pourvu; nous vous encourageons à soumettre votre candidature dès que vous êtes prêt.

     

    Assurez-vous d’ajouter notifications@app.bamboohr.com à votre liste de contacts afin d’assurer la réception de toutes nos correspondances.

     

    Veuillez transmettre vos questions à Rosie Bolderston, gestionnaire de programme, Bourses et propositions, à l’adresse rosie.bolderston@asiapacific.ca.


    Calendrier de la demande de propositions:


    • Affichage : 25 août 2022
    • Date limite de présentation d’une proposition : 25 septembre 2022 à 23 h 59 (HP)
    • Fin de l’évaluation : 7 octobre 2022
    • Transmission de l’avis au soumissionnaire retenu : 10 octobre 2022
    • Mise au point du contrat : 28 octobre 2022
    • Date de début prévue : 1ernovembre 2022


    Évaluation des demandes


    Les demandes seront évaluées selon la méthode d’analyse cumulative, selon trois grands critères:


    • Lettre de présentation et curriculum vitæ (40 %)
      • Expérience en réalisation de consultations de haut niveau et en élaboration de stratégies d’affaires et de marketing pour des projets d’envergure.
      • Expérience de travail sur des enjeux environnementaux, sociaux et de gouvernance (ESG).
    •  Proposition (40 %)
      • Méthodologie et approche
      • Qualité de l’approche et de la méthodologie proposées pour obtenir les résultats attendus, y compris un plan de travail et un calendrier des travaux détaillés.
      • Délais
    •  Budget (20 %)

    Une note de 0 à 10 sera accordée aux deux premiers critères (lettre de présentation/curriculum vitæ et proposition), tandis que le budget proposé sera comparé à celui de tous les soumissionnaires (frais proposés les moins élevés/les frais que vous proposez x 100).

     

    0  - Réponse non conforme ou aucune réponse. 

    1  - Aucune compréhension des exigences, aucune adaptation pour satisfaire à la portée du travail. Manque total de précision et de qualité de l’information. Peu ou pas de confiance concernant la qualité de réalisation du travail. 

    5  - Compréhension suffisante des exigences, adaptation pour satisfaire à la portée du travail. Niveau suffisant de précision et de qualité de l’information. Bonne confiance concernant la qualité de réalisation du travail. 

    10 - Excellente compréhension des exigences, adaptation solide et innovatrice satisfaisant pleinement à la portée du travail. Très haut niveau de précision et de qualité de l’information. Très haut niveau de confiance concernant la qualité de réalisation du travail. 

     

     

    Thank You

    Your application was submitted successfully.

    • Location
      Vancouver, British Columbia
    • Department
      Research
    • Employment Type
      Contractor